Better ListView Class Reference |

# BetterListViewDrawColumnHeaderBackgroundEventHandler Delegate

Represents the method handling BetterListView.DrawColumnHeaderBackground event.

public delegate void BetterListViewDrawColumnHeaderBackgroundEventHandler(
object sender,
BetterListViewDrawColumnHeaderBackgroundEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace